{
  "exportInfo": {
    "exportDate": "2026-03-22 11:16:18",
    "exportedBy": "Quasar RAT"
  },
  "clientInfo": {
    "ipAddress": "127.0.0.1",
    "port": 59123,
    "tag": "Office04",
    "username": "WDAGUtilityAccount",
    "pcName": "3E660BA7-E0AF-4",
    "userAtPc": "WDAGUtilityAccount@3E660BA7-E0AF-4",
    "version": "1.4.1",
    "operatingSystem": "Windows 11 Enterprise 64 Bit",
    "accountType": "Admin",
    "country": "Finland",
    "countryCode": "FI",
    "id": "0A4A10977EAA5178A0830DC2AA7AAF92EC323E9F1A805B6FB860CB97EE99D5D5",
    "activeWindow": "Task Manager",
    "connectedTime": "2026-03-22 18:16:03 UTC"
  },
  "systemInformation": {
    "Operating_System": "Windows 11 Enterprise 64 Bit",
    "Architecture": "x64 (64 Bit)",
    "Processor_CPU": "Intel(R) Core(TM) i5-8250U CPU @ 1.60GHz",
    "Processor_Cores": "4",
    "Memory_RAM": "4094 MB",
    "Video_Card_GPU": "Intel(R) UHD Graphics 620",
    "Mainboard": "Microsoft Corporation Virtual Machine",
    "BIOS_Manufacturer": "Microsoft Corporation",
    "Operating_System": "Microsoft Windows 11 Enterprise",
    "OS_Architecture": "64-bit",
    "OS_Build": "26100",
    ".NET_Framework": "4.8 or later",
    "Username": "WDAGUtilityAccount",
    "User_Account_Type": "Administrator",
    "PC_Name": "3E660BA7-E0AF-4",
    "Domain_Name": "-",
    "Host_Name": "3e660ba7-e0af-4f24-a190-495af45c11f9",
    "System_Drive": "C:\\",
    "System_Directory": "C:\\Windows\\system32",
    "Total_Disk_Space": "79.87 GB",
    "Free_Disk_Space": "77.22 GB",
    "Screen_Resolution": "1518 x 814",
    "Uptime": "0d : 1h : 8m : 28s",
    "Last_Boot_Time": "2026-03-22 10:07:39",
    "MAC_Address": "00:15:5D:88:B7:42",
    "LAN_IP_Address": "172.17.164.151",
    "WAN_IP_Address": "85.76.142.245",
    "ASN": "719",
    "ISP": "Elisa Oyj",
    "Antivirus": "N/A",
    "Firewall": "N/A",
    "Time_Zone": "+02:00",
    "Country": "Finland"
  }
}
